[General]
Stereo3DViewMode = 3DVision
FPSLimit = 60
ExclusiveFullscreen = true
<VR>Stereo3DViewMode = HelixVisionVR</VR>
<VR>FPSLimit = 0</VR>
<VR>ExclusiveFullscreen = false</VR>

[Stereo_Injection]
Separation = 70
<VR>Separation = 20</VR>